.container2 {
    margin-left: 1%;
    display: flex;
}

#row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 0 auto;
}

@media (max-width: 1700px) {
    #carta_7 {
        display: none;
    }
    #carta_8 {
        display: none;
    }
    #row {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        margin: 0 auto;
    }
}

@media (max-width: 1350px) {
    #carta_5 {
        display: none;
    }
    #carta_6 {
        display: none;
    }
    #row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin: 0 auto;
    }
    /* .card{
        height: 50vh !important;
    } */
}

@media (max-width: 920px) {
    #carta_4 {
        display: none;
    }
    #carta_2 {
        display: none;
    }
    #row {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin: 0 auto;
    }
    .card {
        margin-bottom: 15% !important;
    }
    .container2 {
        display: flex;
    }
}

@media (max-width: 460px) {
    .card {
        margin-bottom: 10% !important;
        width: 100% !important;
    }
    .container-fluid {
        padding: 0px !important;
    }
    .card__image {
        height: 300px !important;
    }
}

.title_h1 {
    text-align: center;
}

a {
    color: white;
}

a:hover {
    text-decoration: none;
    color: white;
}

.card {
    position: relative;
    background: #333;
    margin-bottom: 50%;
    width: 400px;
    height: 70vh;
    border-radius: 6px;
    color: #aaa;
    box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.2), 0 0 1rem rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

.card__line {
    opacity: 0;
    animation: LineFadeIn 0.8s 0.8s forwards ease-in;
}

.card__image {
    opacity: 0;
    animation: ImageFadeIn 0.8s 1.4s forwards;
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.card__title {
    color: white;
    padding: 1rem 1rem 0rem 1rem;
    font-weight: 800;
    letter-spacing: 0.01em;
    opacity: 0;
    animation: ContentFadeIn 0.8s 1.6s forwards;
}

::-webkit-scrollbar {
    width: 10px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: rgba(3, 3, 3, 0.1);
}

:hover::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: rgba(3, 3, 3, 0.5);
}

.card__content {
    padding: 1rem;
    opacity: 0;
    animation: ContentFadeIn 0.8s 1.6s forwards;
    overflow: overlay;
}

.card__svg {
    position: absolute;
    left: 0;
    top: 115px;
}

@keyframes LineFadeIn {
    0% {
        opacity: 0;
        d: path("M 0 300 Q 0 300 0 300 Q 0 300 0 300 C 0 300 0 300 0 300 Q 0 300 0 300 ");
        stroke: #fff;
    }
    50% {
        opacity: 1;
        d: path("M 0 300 Q 50 300 100 300 Q 250 300 350 300 C 350 300 500 300 650 300 Q 750 300 800 300");
        stroke: #888BFF;
    }
    100% {
        opacity: 1;
        d: path("M -2 100 Q 50 200 100 250 Q 250 400 350 300 C 400 250 550 150 650 300 Q 750 450 802 400");
        stroke: #545581;
    }
}

@keyframes ContentFadeIn {
    0% {
        transform: translateY(-1rem);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes ImageFadeIn {
    0% {
        transform: translate(-0.5rem, -0.5rem) scale(1.05);
        opacity: 0;
        filter: blur(2px);
    }
    50% {
        opacity: 1;
        filter: blur(2px);
    }
    100% {
        transform: translateY(0) scale(1);
        opacity: 1;
        filter: blur(0);
    }
}